body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	background-color:#FFFFFF;
}

a {
	text-decoration:none;
	color:#FFFFFF;
	font-size: 12px;
	letter-spacing: 1px;
	font-weight: normal;
	margin-right: 18px;
	margin-left: 18px;
}

a:hover { color:	#CCC; }

#header,
#cuerpo,
#footer{
	background-color: #FFFFFF;
	margin: 0 auto;
	width: 970px;
	overflow:hidden;
}

#header h2 {
	text-align: center;
	margin:0 auto;
	padding-bottom: 5px;
	letter-spacing: 0px;
	background-color: #000;
}

#header img {margin: 0 auto;}

#cuerpo {
	border: 1px solid #666666;
	display: table;
}

#cuerpo p {
	text-align: justify;
	font-weight: normal;
	top: auto;
	bottom: auto;
	color: #333333;
	border: 1px none #99CC00;
	margin: 0;
	padding:0;
}
#cuerpo h1 {
	font-size: 160%;
	text-align: left;
	height: auto;
	font-weight: bold;
	color: #990000;
	position: relative;
	border: 1px none #FF0000;
	margin: 0px;
}
#cuerpo h2 {
	text-align: left;
	height: auto;
	font-weight: bold;
	position: relative;
	font-size: 120%;
	margin: 3px 0 3px 0;
}

#cuerpo h3 {
	text-align: left;
	height: auto;
	font-weight: bold;
	position: relative;
	font-size: 100%;
	margin: 10px 0 0 0;
	color: #990000;
}

#cuerpo .foto_central{
	width: 650px;
	height:auto;	
}

.titulo {
	font-size: 12px;
	font-weight: bold;
	font-variant: small-caps;
	color: #990000;
}
.imgder {
	float: right;
}

#cuerpo img {
	border: 1px solid black;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 2px;
	margin-bottom: 0px;
}
.banner {
	margin: 0px;
	padding: 0px;
}
#cuerpo .col1,
#cuerpo .noticias{
	width: 70%;
	float: left;
	border: thin none #6600CC;
	margin: 3px 4px;
	padding-bottom: 30000px;
	margin-bottom: -30000px;
}
#cuerpo .noticias {
	width: 26%;
	background-color: #F9F9F9;
	padding-left:10px;
	padding-right:10px;
}
.noticias p {
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
.eventos p {
	font-size: 10px;
	padding-right: 5px;
	padding-left: 5px;
}
#cuerpo .noticias .tit {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	font-variant: normal;
	letter-spacing: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#cuerpo .eventos .tit {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000066;
	text-align: center;
	font-variant: normal;
	letter-spacing: 1px;
	padding-top: 3px;
	padding-bottom: 3px;
}

#cuerpo .interna{
	margin: 20px 20px;
}

#cuerpo .interna p{
	line-height: 150%;
	padding: 5px 0;
	text-align: justify;
	margin:0;
}
#cuerpo .interna h2 {
	text-align: left;
	height: auto;
	font-weight: bold;
	position: relative;
	font-size: 140%;
	margin: 10px 0 3px 0;
	color: #990000;
}
#cuerpo .interna a{
	color:#900;
}

.col2 {
	position: relative;
	width: 40%;
	height: auto;
/*	margin-top: 30px; */
	margin-top: 30px;
	margin-bottom: 30px;
	left: 500px;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: 2px;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #879745;
	padding-left: 60px;
	top: 2px;
	float: left;
}

#footer {
	clear:both;
	text-align: center;
	background-color: #006633;
	overflow:hidden;
}

#footer p {
	color:#FFF;
	text-align:center;
	line-height: normal;
	margin: 5px 0 5px 0 ;
}

#footer img {
	color:#999999;
	top: 10px;
	right: 1px;
}
input {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #CCCCCC;
	background-color: #1E263B;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
textarea {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	color: #CCCCCC;
	background-color: #1E263B;
	border: thin dotted #666666;
}
#cuerpo .colizq {
	height: auto;
	width: 180px;
	border: thin none #000066;
	float: left;
	background-color: #FFFFFF;
	margin-top: 3px;
	left: 300px;
	top: 345px;
	margin-left: 3px;
}
.subtitulo {
	font-size: 10px;
	font-style: oblique;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
	padding-top: 10px;
}
.imgizq {
	float: left;
}

.not-lateral {
	float: left;
	width:70px;
}
.not-ppal-izq {
	float: left;
	width:250px;
	margin-right:10px;
}
.not-ppal-der {
	float: right;
	width:250px;
	margin-left:10px;
}

.finfloat{clear:both;}

.noticias a {
	font-size: 120%;
	color: #99001E;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
#cuerpo .eventos {
	height: auto;
	width: 175px;
	border: thin solid #000066;
	background-color: #FFFFCC;
	margin-top: 3px;

}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
	margin: 4px;
	padding: 2px;
	border: 1px none #000000;
	background-color: #FFFFFF;
	font-weight: normal;
}

#cuerpo .interna .cuadro {
	height: auto;
	border:solid 1px #999;
	padding: 1px;
	text-align:center;
	margin: 10px 20px;
	float:left;
}

#cuerpo .interna .cuadro  .foto {
		height:120px;
		overflow:hidden;
}

#cuerpo .interna .cuadro p {
	color: #333;
	width: 150px;
text-align:center;
margin: 0px auto;

}

#cuerpo .interna .cuadro img {
	width:140px; 
	height:auto;
	margin:0;
	}
	
.recuadro {
background: #FFF;
border: solid 1px #CCC;
border-radius: 7px;
opacity: 0.9;
filter: alpha(opacity=90);
float: left;
font: small-caps 1.6em 'Source Sans Pro', sans-serif;
color: #000;
}